Mailinglist Archive: opensuse (3893 mails)

< Previous Next >
Re: [opensuse] Connecting PPTP VPN
  • From: Herbert Graeber <lists@xxxxxxxxxxxxxxx>
  • Date: Fri, 5 Jan 2007 23:08:09 +0100 (MET)
  • Message-id: <200701052308.14558.lists@xxxxxxxxxxxxxxx>
Am Freitag, 5. Januar 2007 13:28 schrieb Rauch Christian:
> Timo Hoenig schrieb:
> > On Fri, 2007-01-05 at 01:32 +0100, Rauch Christian wrote:
> >> What is a bit weird, there is no /opt/gnome/libexec/nm-ppp-auth-dialog
> >> installed on my system and there is none in NetworkManager-pptp, even
> >> not in another place.
> >
> > Looks as a packaging error for NetworkManager-pptp:
> >
> > I'm sure Herbert will fix that. For the time being you could move
> > nm-ppp-auth-dialog from /usr/lib to /opt/gnome/libexec so that the
> > binary is being found.
>
> Neither symlinking nor copying fixes the issue, the same crash with the
> same backtrace comes up.

I have found the cause of this crash. It is some faulty memory management in
nm-ppp-auth-dialog. Looks like the x86_64 architecture is more likely to
crash with such issues. I have already a fix for this, but know I have new
Problem: It doesn't connect on x86_64...

Cheers
Herbert
--
To unsubscribe, e-mail: opensuse+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups